Loading...
Searching...
No Matches
Gudhi::persistence_matrix::Dummy_chain_representative_cycles Struct Reference
Persistence Matrix

Empty structure. Inherited instead of Chain_representative_cycles, when the computation of the representative cycles were not enabled. More...

`#include <include/gudhi/Persistence_matrix/chain_rep_cycles.h>`

## Detailed Description

Empty structure. Inherited instead of Chain_representative_cycles, when the computation of the representative cycles were not enabled.

The documentation for this struct was generated from the following file:

- include/gudhi/Persistence_matrix/chain_rep_cycles.h